@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');



body {
  padding-bottom: 40px;
  background-color: #f0f0f0;
  font-family: 'Open Sans', sans-serif;
}


.espacio-1{
	
	min-height: 50px;
	
}

/*hr{
	
	border: solid 2px #f8a021;
	
}*/


/*header*/

.nav li{
	
	color: #fff;
	font-size: 14px;
	
}

.date-1{
	color: #fff;
	font-size: 14px;
	padding: 6px 5px;
	
}

.date-2{
	color: #fff;
	font-size: 14px;
	padding: 0 10px 5px 5px;
	
}


.sombra {
 min-height: 1px;
 /*border: 1px solid #ccc;*/
 box-shadow: 2px 2px 5px #e0e0e0; 
}


/*menú*/

.navbar-nav {

	font-size: 14px;
	color: #000000;
	margin: 10px 12px;
	padding: 10px 15px;
}

.navbar-nav li a {

	font-size: 14px;
	margin: 2px 0 2px 12px;
	color: #000;
}

.nav-link:link {
	padding: 10px 0 10px 15px;
	color: #000;
}

.nav-link:hover, .nav-link:active {
	color: #fff;
	background: #f8a021;
	
}



/*Login*/

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}



/*Formularios*/

.btn-1{
	
	border: 0px solid #000000;
	background: #9dbf3e;
	margin-right: 5px;
	font-size: 15px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
padding: 10px;
	
}
.btn-1:hover {
	background: #00638f;
	
}


.btn-2{
	
	border: 0px solid #000000;
	background: #f8a021;
	font-size: 15px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
padding: 10px;
	
}
.btn-2:hover {
	background: #e08701;
	
}
	

/*Footer*/

.fixed-bottom{
	
	background: #004462;
	font-size: 14px;
	color: #fff;
	height: 65px;
	padding-top: 25px;
	
	
	
}











/* Puntos de quiebre*/

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
	
       	#horario {		
		text-align: end;
		padding: 10px 5px;
	}	
	
       	#pbx {		
		text-align: end;
		padding: 10px 5px;
			
	}	

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
	
		#horario {		
		text-align: end;
	}
		#pbx {		
		text-align: end;
			
	}	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
	
		#horario {		
		text-align: end;

	}
		#pbx {		
		text-align: end;
			
	}	


}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
	
		#horario {		
		text-align: end;
	}
		#pbx {		
		text-align: end;
	}	


}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 

		#horario {		
		text-align: end;

	}
	
		#pbx {		
		text-align: end;
		padding-right: 26px;
	}

}










